@charset "shift_jis";
/* CSS Document */

body{
	background-color:#FCF;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
}
.container{
	width:100%;
	margin:auto;
	position:relative;
}
.home_sp{
	width:100%;
	margin:auto;
	background-color:#FFF;
}
.home{
	display:none;
}
.sp_title{
	width:100%;
	margin:auto;
	text-align:center;
	background-color:#C33;
	padding-top:5px;
	}
.title{
	display:none;
	}
.bt_sp{
	width:100%;
	margin:auto;
	text-align:center;
	background-color:#C33;
	padding-bottom:5px;
}
.bt{
	display:none;
}
.sp_sub_title{
	width:100%;
	margin:auto;
	text-align:center;
	background-color:#C33;
}
.sub_title{
	display:none;
}
.content_sp{
	margin:auto;
	text-align:center;
	background-color:#C33;
	padding-top:5px;
}
.content{
	display:none;
}
.page_content{
	width:100%;
	margin:auto;
	background-image:url(img/smph_middle.jpg);
	background-position:top;
	background-repeat:repeat-y;
	background-color:#C33;
}
.info{
	width:250px;
	margin:auto;
}
.info table{
	background-color:#C30;
}
.info td{
	background-color:#FFF;
}
.info th{
	background-color:#FFF;
}
.text{
	padding:10px;
	margin:0px auto 10px;
}
.event{
	padding:10px 10px 10px 10px;
	margin:10px auto;
	font-weight:bold;
	background-color:#C00;
	color:#FFF;
	font-size:large;
}
.line{
	border:#C30 1px dashed;
}
.sp_bottom{
	width:100%;
	margin:auto;
	text-align:center;
	background-color:#C33;
}
.page_bottom{
	display:none;
}
.copy_sp{
	width:100%;
	margin:auto;
	background-color:#FFF;
}
.copy{
	display:none;
}
.hebi{
	padding:20px 0px 40px 0px;
}
.red{
	color:#F00;
}
